/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.Programok_VendegDAO;
import com.HotelServices.model.dto.Programok_VendegDTO;

/**
 *
 * @author Sensei
 */
public class Programok_VendegDAOImpl extends AbstractGenericDAOImpl<Programok_VendegDTO, Long>
	implements Programok_VendegDAO{

    public boolean insert(Programok_VendegDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}
